[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockZone.GetParentControl

GetParentControl - returns the identity of the Parent control if there is one; otherwise returns the Root zone if this is, in fact, the Root, or the Child control

## Declaration

Source position: ldocktree.pas line 54

`public function TLazDockZone.GetParentControl: TWinControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.